"""Add python3-cuda support.

Revision ID: 35acbebed9d9
Revises: f32139dd76cc
Create Date: 2023-05-04 19:51:58.633546

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = '35acbebed9d9'
down_revision = 'f32139dd76cc'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.get_context().autocommit_block():
        op.execute("ALTER TYPE repository_action_type ADD VALUE 'python3-cuda'")
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
